@import url("https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Nunito+Sans:ital,wght@0,200;0,300;0,400;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,600;1,700;1,800;1,900&family=Nunito:ital,wght@0,200;0,300;0,400;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,600;1,700;1,800;1,900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
@import "../../breakpoints/Breakpoints.scss";

.body {
  .topSections {
    @include media("<=desktop"){

    }

    display: flex;
    justify-content: space-between;
    height: 35rem;
    background-size: cover;

    h1 {
      position: absolute;
      top: 20rem;
      left: 3rem;
      right: 0;
      bottom: 0;
      justify-content: center;
      align-items: center;
    }
    p {
      color: #4f4f4f;
      position: absolute;
      top: 23rem;
      left: 3rem;
      right: 0;
      bottom: 0;
    }

    .ContainerPNGS {
      width: 100%;
      img {
        width: 100%;
        box-shadow: none;
      }

      .Swiper {
        width: 100%;
        height: 100%;
        margin-left: auto;
        margin-right: auto;
        position: absolute;
        left: 46rem;
        top: 9rem;
        overflow: hidden;
        .Swiper-Slide {
          background: #fff;
          .topImage1 {
            display: flex;
            width: 100%;
            height: 100%;
            object-fit: cover;
          }
        }
      }
    }
  }
  .midSections {
    background: #fff9eb;
    display: flex;
    justify-content: space-between;
    width: 100%;
    height: 40rem;

    .Containertext2 {
      margin: 21rem 8rem 2.5rem 0;
      display: flex;
      justify-content: space-between;
      h1 {
        margin-right: 0.5rem;
      }
      a {
        font-family: "Nunito Sans";
        font-weight: 700;
        color: #f9c959;
        text-decoration: none;
        margin-right: 0.5rem;
      }
    }

    .ContainerIMG {
      display: flex;
      justify-content: space-evenly;
    }

    .LeftImage {
      .Image1 {
        margin: 13rem 1.5rem 2rem 5.5rem;
      }
    }
    .MidImage {
      margin-top: 4rem;
      .Image2 {
        margin: 13rem 0 2rem 0;
      }
    }
    .RightImage {
      .Image3 {
        margin: 13rem 1rem 2rem 1.5rem;
      }
    }
  }
  .botSections {
    background: #fff;
    margin: 7rem 5rem;

    h1 {
      text-align: center;
    }

    .Featured {
      margin: 1.7rem 1.5rem 2rem 1.5rem;
      display: flex;
      justify-content: space-evenly;
    }
  }
}
